{
	"pages": [{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/common/companyHeader",
			"style": {
				"navigationBarTitleText": "公司头部",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/common/windStatusPage",
			"style": {
				"navigationBarTitleText": "风场状态",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/home/index",
			"style": {
				"navigationBarTitleText": "首页",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/home/stationIndex",
			"style": {
				"navigationBarTitleText": "场站首页",
				"navigationStyle": "custom",
				"app-plus": {
					"bounce": "none",
					"popGesture": "none"
				}
			}
		}, {
			"path": "pages/power/index",
			"style": {
				"navigationBarTitleText": "电量预测",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/power/stationIndex",
			"style": {
				"navigationBarTitleText": "场站电量预测",
				"navigationStyle": "custom",
				"app-plus": {
					"bounce": "none",
					"popGesture": "none"
				}
			}
		}, {
			"path": "pages/type/index",
			"style": {
				"navigationBarTitleText": "故障分类",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/type/stationIndex",
			"style": {
				"navigationBarTitleText": "场站故障分类",
				"navigationStyle": "custom",
				"app-plus": {
					"bounce": "none",
					"popGesture": "none"
				}
			}
		}, {
			"path": "pages/report/index",
			"style": {
				"navigationBarTitleText": "数据简报",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/report/stationIndex",
			"style": {
				"navigationBarTitleText": "场站数据简报",
				"navigationStyle": "custom",
				"app-plus": {
					"bounce": "none",
					"popGesture": "none"
				}
			}
		}, {
			"path": "pages/warn/faultWarnIndex",
			"style": {
				"navigationBarTitleText": "故障预警",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/warn/stationIndex",
			"style": {
				"navigationBarTitleText": "场站故障预警",
				"navigationStyle": "custom",
				"app-plus": {
					"bounce": "none",
					"popGesture": "none"
				}
			}
		}, {
			"path": "pages/common/messagePage",
			"style": {
				"navigationBarTitleText": "消息",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/common/stationListPage",
			"style": {
				"navigationBarTitleText": "场站",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/common/stationTab",
			"style": {
				"navigationBarTitleText": "场站导航",
				"enablePullDownRefresh": false
			}
		}
	],
	"tabBar": {
		"color": "#6A98CB",
		"selectedColor": "#FF8902",
		"borderStyle": "white",
		"backgroundColor": "#000",
		"list": [{
			"pagePath": "pages/home/index",
			"iconPath": "static/jnImage/indexPage/home.png",
			"selectedIconPath": "static/jnImage/indexPage/homeS.png",
			"text": "首页"
		}, {
			"pagePath": "pages/power/index",
			"iconPath": "static/jnImage/indexPage/power.png",
			"selectedIconPath": "static/jnImage/indexPage/powerS.png",
			"text": "电量预测"
		}, {
			"pagePath": "pages/type/index",
			"iconPath": "static/jnImage/indexPage/type.png",
			"selectedIconPath": "static/jnImage/indexPage/typeS.png",
			"text": "故障分类"
		}, {
			"pagePath": "pages/report/index",
			"iconPath": "static/jnImage/indexPage/report.png",
			"selectedIconPath": "static/jnImage/indexPage/reportS.png",
			"text": "数据简报"
		}, {
			"pagePath": "pages/warn/faultWarnIndex",
			"iconPath": "static/jnImage/indexPage/warn.png",
			"selectedIconPath": "static/jnImage/indexPage/warnS.png",
			"text": "故障预警"
		}]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "RuoYi",
		"navigationBarBackgroundColor": "#FFFFFF"
	}
}